Subject: Re: bug#43377: Possible Bug

From: zimoun <[email-masked]>
Date: Mon, 05 Oct 2020 19:27:16 +0200

Dear,

On Sun, 13 Sep 2020 at 14:23, Çağlar Yıldız <[email-masked]> wrote:

> I’m having trouble installing Guix System 1.1.0 on my
> computer. Installation sequence reinitiates itself without giving any
> errors. Here are the steps I’ve taken during installation: 
>
> * Locale Language -> English

[...]

> * Partitioning method -> Guided using entire disk
> * Disk -> ATA ST200LX001-1R01 (SCSI) /dev/sda 2000GB msdos
>
> After I select the disk, I briefly see a cursor blinking on the left
> top corner of the screen and system goes back to Locale language
> selecting step without giving any error. I’ve verified the
> authenticity of the file after I download it. I’ve tried restarting
> the computer and doing all over again but nothing changed. It just
> repeats itself. 
> Please let me know if you need any further information. Thank you for
> your time.

This was the installer v1.1.0, right?  The bug has been corrected since
then.  I invite you to try the latest version:

   <http://guix.gnu.org/en/download/latest/>

and report the issues you could hit.

All the best,
simon